<script lang="ts">
  // Logos
  import aevolLogo from "../assets/aevol.svg";
  import inriaLogo from "../assets/inria.svg";
</script>

<header>
  <div class="site-identity">
    <a href="https://www.aevol.fr/" target="_blank" rel="noreferrer">
      <img src={aevolLogo} class="logo" alt="Aevol Logo" />
    </a>
    <h1>Aevol Visualization</h1>
  </div>
  <div>
    <a href="https://www.inria.fr/fr" target="_blank" rel="noreferrer">
      <img src={inriaLogo} class="logo inria" alt="Inria Logo" />
    </a>
  </div>
</header>

<style>
  header {
    display: flex;
    border-bottom: 3px solid #ccc;
    justify-content: space-between;
    align-items: center;
    color: #13488ddf;
  }

  .site-identity {
    display: flex;
    align-items: center;
    font-size: 42%;
  }

  .logo {
    height: 35px;
    padding: 1em;
  }
</style>